# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libxml2-docs
pkgbase = libxml2
xdata = pkgtype=split
pkgver = 2.15.4-1
pkgdesc = XML C parser and toolkit (documentation)
url = https://gitlab.gnome.org/GNOME/libxml2/-/wikis/home
builddate = 1788574159
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 6373067
arch = armv7h
license = MIT
makedepend = docbook-xsl
makedepend = doxygen
makedepend = git
makedepend = meson
makedepend = python
